{
    "objects": [
        {
            "attributes": {
                "description": "Overview of system metrics",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlightAll\": true, \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": [], \"version\": true}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"gridData\": {\"i\": \"9\", \"h\": 4, \"x\": 0, \"w\": 48, \"y\": 0}, \"panelIndex\": \"9\", \"embeddableConfig\": {}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_0\"}, {\"gridData\": {\"i\": \"11\", \"h\": 8, \"x\": 0, \"w\": 8, \"y\": 4}, \"panelIndex\": \"11\", \"embeddableConfig\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_1\"}, {\"gridData\": {\"i\": \"12\", \"h\": 20, \"x\": 24, \"w\": 24, \"y\": 12}, \"panelIndex\": \"12\", \"embeddableConfig\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_2\"}, {\"gridData\": {\"i\": \"13\", \"h\": 20, \"x\": 0, \"w\": 24, \"y\": 12}, \"panelIndex\": \"13\", \"embeddableConfig\": {}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_3\"}, {\"gridData\": {\"i\": \"14\", \"h\": 24, \"x\": 0, \"w\": 48, \"y\": 32}, \"panelIndex\": \"14\", \"embeddableConfig\": {\"vis\": {\"defaultColors\": {\"0% - 15%\": \"rgb(247,252,245)\", \"30% - 45%\": \"rgb(116,196,118)\", \"15% - 30%\": \"rgb(199,233,192)\", \"45% - 60%\": \"rgb(35,139,69)\"}}}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_4\"}, {\"gridData\": {\"i\": \"16\", \"h\": 8, \"x\": 32, \"w\": 8, \"y\": 4}, \"panelIndex\": \"16\", \"embeddableConfig\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_5\"}, {\"gridData\": {\"i\": \"17\", \"h\": 8, \"x\": 40, \"w\": 8, \"y\": 4}, \"panelIndex\": \"17\", \"embeddableConfig\": {}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_6\"}, {\"gridData\": {\"i\": \"18\", \"h\": 8, \"x\": 24, \"w\": 8, \"y\": 4}, \"panelIndex\": \"18\", \"embeddableConfig\": {}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_7\"}, {\"gridData\": {\"i\": \"19\", \"h\": 8, \"x\": 16, \"w\": 8, \"y\": 4}, \"panelIndex\": \"19\", \"embeddableConfig\": {}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_8\"}, {\"gridData\": {\"i\": \"20\", \"h\": 8, \"x\": 8, \"w\": 8, \"y\": 4}, \"panelIndex\": \"20\", \"embeddableConfig\": {}, \"version\": \"7.6.0\", \"panelRefName\": \"panel_9\"}]",
                "timeRestore": false,
                "title": "[Metricbeat System] Overview ECS",
                "version": 1
            },
            "id": "Metricbeat-system-overview-ecs",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "System-Navigation-ecs",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "c6f2ffd0-4d17-11e7-a196-69b9a7a020a9-ecs",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "fe064790-1b1f-11e7-bec4-a5e9ec5cab8b-ecs",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "855899e0-1b1c-11e7-b09e-037021c4f8df-ecs",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "7cdb1330-4d1a-11e7-a196-69b9a7a020a9-ecs",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "522ee670-1b92-11e7-bec4-a5e9ec5cab8b-ecs",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "1aae9140-1b93-11e7-8ada-3df93aab833e-ecs",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "825fdb80-4d1d-11e7-b5f2-2b7c1895bf32-ecs",
                    "name": "panel_7",
                    "type": "visualization"
                },
                {
                    "id": "d3166e80-1b91-11e7-bec4-a5e9ec5cab8b-ecs",
                    "name": "panel_8",
                    "type": "visualization"
                },
                {
                    "id": "83e12df0-1b91-11e7-bec4-a5e9ec5cab8b-ecs",
                    "name": "panel_9",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2020-03-26T17:29:07.346Z",
            "version": "WzY3NjMsN10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "System Navigation [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"fontSize\": 12, \"markdown\": \"[System Overview](#/dashboard/Metricbeat-system-overview-ecs)  | [Host Overview](#/dashboard/79ffd6e0-faa0-11e6-947f-177f697178b8-ecs) |\\n[Containers overview](#/dashboard/CPU-slash-Memory-per-container-ecs)\"}, \"aggs\": [], \"type\": \"markdown\", \"title\": \"System Navigation [Metricbeat System] ECS\"}"
            },
            "id": "System-Navigation-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzIsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Number of hosts [Metricbeat System] ECS",
                "uiStateJSON": "{\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}",
                "version": 1,
                "visState": "{\"params\": {\"type\": \"gauge\", \"addTooltip\": true, \"gauge\": {\"percentageMode\": false, \"type\": \"simple\", \"colorSchema\": \"Green to Red\", \"gaugeStyle\": \"Full\", \"labels\": {\"color\": \"black\", \"show\": false}, \"colorsRange\": [{\"to\": 100, \"from\": 0}], \"orientation\": \"vertical\", \"autoExtend\": false, \"useRange\": false, \"verticalSplit\": false, \"style\": {\"fontSize\": \"63\", \"bgColor\": false, \"bgFill\": \"#000\", \"labelColor\": false, \"subText\": \"\"}, \"backStyle\": \"Full\", \"gaugeColorMode\": \"None\", \"invertColors\": false, \"gaugeType\": \"Metric\", \"scale\": {\"color\": \"#333\", \"show\": false, \"labels\": false, \"width\": 2}}, \"addLegend\": false}, \"aggs\": [{\"params\": {\"field\": \"host.name\", \"customLabel\": \"Number of hosts\"}, \"id\": \"1\", \"type\": \"cardinality\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"metric\", \"title\": \"Number of hosts [Metricbeat System] ECS\"}"
            },
            "id": "c6f2ffd0-4d17-11e7-a196-69b9a7a020a9-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzMsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Top Hosts By Memory (Realtime) [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"terms_order_by\": \"31e5afa2-1b1c-11e7-b09e-037021c4f8df\", \"stacked\": \"none\", \"terms_size\": \"10\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"31e5afa1-1b1c-11e7-b09e-037021c4f8df\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"31e5afa2-1b1c-11e7-b09e-037021c4f8df\", \"field\": \"system.memory.actual.used.pct\", \"type\": \"avg\"}], \"terms_field\": \"host.name\"}], \"type\": \"top_n\", \"index_pattern\": \"metricbeat-*\", \"filter\": \"\", \"bar_color_rules\": [{\"id\": \"33349dd0-1b1c-11e7-b09e-037021c4f8df\", \"bar_color\": \"rgba(104,188,0,1)\", \"value\": 0, \"operator\": \"gte\"}, {\"id\": \"997dc440-1b1c-11e7-b09e-037021c4f8df\", \"bar_color\": \"rgba(254,146,0,1)\", \"value\": 0.6, \"operator\": \"gte\"}, {\"id\": \"a10d7f20-1b1c-11e7-b09e-037021c4f8df\", \"bar_color\": \"rgba(211,49,21,1)\", \"value\": 0.85, \"operator\": \"gte\"}], \"id\": \"31e5afa0-1b1c-11e7-b09e-037021c4f8df\", \"axis_position\": \"left\", \"show_legend\": 1, \"time_field\": \"@timestamp\", \"drilldown_url\": \"../app/kibana#/dashboard/79ffd6e0-faa0-11e6-947f-177f697178b8-ecs?_a=(query:(language:kuery,query:'host.name:\\\"{{key}}\\\"'))\", \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Top Hosts By Memory (Realtime) [Metricbeat System] ECS\"}"
            },
            "id": "fe064790-1b1f-11e7-bec4-a5e9ec5cab8b-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzQsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Top Hosts By CPU (Realtime) [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"terms_order_by\": \"31e5afa2-1b1c-11e7-b09e-037021c4f8df\", \"stacked\": \"none\", \"terms_size\": \"10\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"31e5afa1-1b1c-11e7-b09e-037021c4f8df\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"31e5afa2-1b1c-11e7-b09e-037021c4f8df\", \"field\": \"system.cpu.user.pct\", \"type\": \"avg\"}], \"terms_field\": \"host.name\"}], \"type\": \"top_n\", \"index_pattern\": \"metricbeat-*\", \"filter\": \"\", \"bar_color_rules\": [{\"id\": \"33349dd0-1b1c-11e7-b09e-037021c4f8df\", \"bar_color\": \"rgba(104,188,0,1)\", \"value\": 0, \"operator\": \"gte\"}, {\"id\": \"997dc440-1b1c-11e7-b09e-037021c4f8df\", \"bar_color\": \"rgba(254,146,0,1)\", \"value\": 0.6, \"operator\": \"gte\"}, {\"id\": \"a10d7f20-1b1c-11e7-b09e-037021c4f8df\", \"bar_color\": \"rgba(211,49,21,1)\", \"value\": 0.85, \"operator\": \"gte\"}], \"id\": \"31e5afa0-1b1c-11e7-b09e-037021c4f8df\", \"axis_position\": \"left\", \"show_legend\": 1, \"time_field\": \"@timestamp\", \"drilldown_url\": \"../app/kibana#/dashboard/79ffd6e0-faa0-11e6-947f-177f697178b8-ecs?_a=(query:(language:kuery,query:'host.name:\\\"{{key}}\\\"'))\", \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Top Hosts By CPU (Realtime) [Metricbeat System] ECS\"}"
            },
            "id": "855899e0-1b1c-11e7-b09e-037021c4f8df-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzUsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"indexRefName\": \"kibanaSavedObjectMeta.searchSourceJSON.index\", \"filter\": []}"
                },
                "title": "Hosts histogram by CPU usage [Metricbeat System] ECS",
                "uiStateJSON": "{\"vis\": {\"defaultColors\": {\"15% - 20%\": \"rgb(35,139,69)\", \"5% - 10%\": \"rgb(199,233,192)\", \"10% - 15%\": \"rgb(116,196,118)\", \"0% - 5%\": \"rgb(247,252,245)\"}}}",
                "version": 1,
                "visState": "{\"params\": {\"enableHover\": false, \"colorsRange\": [], \"type\": \"heatmap\", \"colorSchema\": \"Greens\", \"setColorRange\": false, \"times\": [], \"addTooltip\": true, \"colorsNumber\": 4, \"legendPosition\": \"right\", \"addLegend\": true, \"invertColors\": false, \"percentageMode\": false, \"valueAxes\": [{\"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"color\": \"#555\", \"show\": false}, \"show\": false, \"scale\": {\"defaultYExtents\": false, \"type\": \"linear\"}, \"type\": \"value\"}]}, \"aggs\": [{\"params\": {\"field\": \"system.cpu.user.pct\", \"customLabel\": \"CPU usage\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"order\": \"desc\", \"orderBy\": \"1\", \"field\": \"host.name\", \"customLabel\": \"Hosts\", \"size\": 20}, \"id\": \"3\", \"type\": \"terms\", \"enabled\": true, \"schema\": \"group\"}], \"type\": \"heatmap\", \"title\": \"Hosts histogram by CPU usage [Metricbeat System] ECS\"}"
            },
            "id": "7cdb1330-4d1a-11e7-a196-69b9a7a020a9-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [
                {
                    "id": "metricbeat-*",
                    "name": "kibanaSavedObjectMeta.searchSourceJSON.index",
                    "type": "index-pattern"
                }
            ],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzYsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Inbound Traffic [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"time_field\": \"@timestamp\", \"series\": [{\"fill\": 0.5, \"formatter\": \"bytes\", \"value_template\": \"{{value}}/s\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"0c761591-1b92-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"0c761592-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"system.network.in.bytes\", \"type\": \"max\"}, {\"id\": \"1d659060-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"0c761592-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"derivative\", \"unit\": \"1s\"}, {\"id\": \"f2074f70-1b92-11e7-a416-41f5ccdba2e6\", \"field\": \"1d659060-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"positive_only\", \"unit\": \"\"}, {\"function\": \"sum\", \"type\": \"series_agg\", \"id\": \"c40e18f0-2c55-11e7-a0ad-277ce466684d\"}], \"terms_field\": \"system.network.name\", \"label\": \"Inbound Traffic\"}, {\"fill\": 0.5, \"formatter\": \"bytes\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"37f70440-1b92-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"37f72b50-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"system.network.in.bytes\", \"type\": \"max\"}, {\"id\": \"37f72b51-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"37f72b50-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"derivative\", \"unit\": \"\"}, {\"id\": \"f9da2dd0-1b92-11e7-a416-41f5ccdba2e6\", \"field\": \"37f72b51-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"positive_only\", \"unit\": \"\"}, {\"function\": \"overall_sum\", \"field\": \"f9da2dd0-1b92-11e7-a416-41f5ccdba2e6\", \"sigma\": \"\", \"type\": \"series_agg\", \"id\": \"3e63c2f0-1b92-11e7-bec4-a5e9ec5cab8b\"}], \"terms_field\": \"system.network.name\", \"label\": \"Total Transferred\"}], \"type\": \"metric\", \"background_color_rules\": [{\"id\": \"0e346760-1b92-11e7-bec4-a5e9ec5cab8b\"}], \"index_pattern\": \"metricbeat-*\", \"filter\": {\"language\": \"lucene\", \"query\": \"-system.network.name:l*\"}, \"interval\": \"auto\", \"id\": \"0c761590-1b92-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Inbound Traffic [Metricbeat System] ECS\"}"
            },
            "id": "522ee670-1b92-11e7-bec4-a5e9ec5cab8b-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzcsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Outbound Traffic [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"time_field\": \"@timestamp\", \"series\": [{\"fill\": 0.5, \"formatter\": \"bytes\", \"value_template\": \"{{value}}/s\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"0c761591-1b92-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"0c761592-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"system.network.out.bytes\", \"type\": \"max\"}, {\"id\": \"1d659060-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"0c761592-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"derivative\", \"unit\": \"1s\"}, {\"id\": \"f2074f70-1b92-11e7-a416-41f5ccdba2e6\", \"field\": \"1d659060-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"positive_only\", \"unit\": \"\"}, {\"function\": \"sum\", \"type\": \"series_agg\", \"id\": \"a1737470-2c55-11e7-a0ad-277ce466684d\"}], \"terms_field\": \"system.network.name\", \"label\": \"Outbound Traffic\"}, {\"fill\": 0.5, \"formatter\": \"bytes\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"terms\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"37f70440-1b92-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"37f72b50-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"system.network.out.bytes\", \"type\": \"max\"}, {\"id\": \"37f72b51-1b92-11e7-bec4-a5e9ec5cab8b\", \"field\": \"37f72b50-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"derivative\", \"unit\": \"\"}, {\"id\": \"f9da2dd0-1b92-11e7-a416-41f5ccdba2e6\", \"field\": \"37f72b51-1b92-11e7-bec4-a5e9ec5cab8b\", \"type\": \"positive_only\", \"unit\": \"\"}, {\"function\": \"overall_sum\", \"field\": \"f9da2dd0-1b92-11e7-a416-41f5ccdba2e6\", \"sigma\": \"\", \"type\": \"series_agg\", \"id\": \"3e63c2f0-1b92-11e7-bec4-a5e9ec5cab8b\"}], \"terms_field\": \"system.network.name\", \"label\": \"Total Transferred\"}], \"type\": \"metric\", \"background_color_rules\": [{\"id\": \"0e346760-1b92-11e7-bec4-a5e9ec5cab8b\"}], \"index_pattern\": \"metricbeat-*\", \"filter\": {\"language\": \"lucene\", \"query\": \"-system.network.name:l*\"}, \"interval\": \"auto\", \"id\": \"0c761590-1b92-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"left\", \"show_legend\": 1, \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Outbound Traffic [Metricbeat System] ECS\"}"
            },
            "id": "1aae9140-1b93-11e7-8ada-3df93aab833e-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzNzgsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Disk used [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"index_pattern\": \"metricbeat-*\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"4e4dee90-4d1d-11e7-b5f2-2b7c1895bf32\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"4e4dee91-4d1d-11e7-b5f2-2b7c1895bf32\", \"field\": \"system.fsstat.total_size.used\", \"size\": 1, \"order_by\": \"@timestamp\", \"order\": \"desc\", \"agg_with\": \"avg\", \"type\": \"top_hit\"}, {\"id\": \"57c96ee0-4d54-11e7-b5f2-2b7c1895bf32\", \"field\": \"system.fsstat.total_size.total\", \"size\": 1, \"order_by\": \"@timestamp\", \"order\": \"desc\", \"agg_with\": \"avg\", \"type\": \"top_hit\"}, {\"id\": \"6304cca0-4d54-11e7-b5f2-2b7c1895bf32\", \"type\": \"math\", \"script\": \"params.used/params.total \", \"variables\": [{\"id\": \"6da10430-4d54-11e7-b5f2-2b7c1895bf32\", \"field\": \"4e4dee91-4d1d-11e7-b5f2-2b7c1895bf32\", \"name\": \"used\"}, {\"id\": \"73b8c510-4d54-11e7-b5f2-2b7c1895bf32\", \"field\": \"57c96ee0-4d54-11e7-b5f2-2b7c1895bf32\", \"name\": \"total\"}]}], \"label\": \"Disk used\"}], \"isModelInvalid\": false, \"gauge_style\": \"half\", \"time_field\": \"@timestamp\", \"gauge_color_rules\": [{\"id\": \"51921d10-4d1d-11e7-b5f2-2b7c1895bf32\", \"value\": 0, \"gauge\": \"rgba(104,188,0,1)\", \"operator\": \"gte\"}, {\"id\": \"f26de750-4d54-11e7-b5f2-2b7c1895bf32\", \"value\": 0.7, \"gauge\": \"rgba(251,158,0,1)\", \"operator\": \"gte\"}, {\"id\": \"fa31d190-4d54-11e7-b5f2-2b7c1895bf32\", \"value\": 0.85, \"gauge\": \"rgba(211,49,21,1)\", \"operator\": \"gte\"}], \"time_range_mode\": \"entire_time_range\", \"gauge_width\": 10, \"axis_scale\": \"normal\", \"gauge_inner_width\": 10, \"filter\": \"\", \"interval\": \"auto\", \"gauge_max\": \"1\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"filebeat-*\", \"type\": \"gauge\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\", \"id\": \"4e4dc780-4d1d-11e7-b5f2-2b7c1895bf32\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Disk used [Metricbeat System] ECS\"}"
            },
            "id": "825fdb80-4d1d-11e7-b5f2-2b7c1895bf32-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-26T17:22:09.379Z",
            "version": "WzY3MTksN10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Memory Usage Gauge [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"9f51b731-1b91-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"9f51b732-1b91-11e7-bec4-a5e9ec5cab8b\", \"field\": \"system.memory.actual.used.pct\", \"type\": \"avg\"}], \"label\": \"Memory Usage\"}], \"gauge_width\": 10, \"type\": \"gauge\", \"id\": \"9f51b730-1b91-11e7-bec4-a5e9ec5cab8b\", \"gauge_color_rules\": [{\"id\": \"a0d522e0-1b91-11e7-bec4-a5e9ec5cab8b\", \"value\": 0, \"gauge\": \"rgba(104,188,0,1)\", \"operator\": \"gte\"}, {\"id\": \"b45ad8f0-1b91-11e7-bec4-a5e9ec5cab8b\", \"value\": 0.7, \"gauge\": \"rgba(254,146,0,1)\", \"operator\": \"gte\"}, {\"id\": \"c06e9550-1b91-11e7-bec4-a5e9ec5cab8b\", \"value\": 0.85, \"gauge\": \"rgba(211,49,21,1)\", \"operator\": \"gte\"}], \"gauge_style\": \"half\", \"gauge_inner_width\": 10, \"filter\": \"\", \"gauge_max\": \"1\", \"axis_position\": \"left\", \"show_legend\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Memory Usage Gauge [Metricbeat System] ECS\"}"
            },
            "id": "d3166e80-1b91-11e7-bec4-a5e9ec5cab8b-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzODAsM10="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "CPU Usage Gauge [Metricbeat System] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0.5, \"formatter\": \"percent\", \"stacked\": \"none\", \"seperate_axis\": 0, \"color\": \"#68BC00\", \"line_width\": 1, \"split_mode\": \"everything\", \"point_size\": 1, \"chart_type\": \"line\", \"id\": \"4c9e2551-1b91-11e7-bec4-a5e9ec5cab8b\", \"axis_position\": \"right\", \"metrics\": [{\"id\": \"4c9e2552-1b91-11e7-bec4-a5e9ec5cab8b\", \"field\": \"system.cpu.user.pct\", \"type\": \"avg\"}, {\"id\": \"225c2140-5fd7-11e7-a63a-a937b7c1a7e1\", \"field\": \"system.cpu.system.pct\", \"type\": \"avg\"}, {\"id\": \"837a30c0-5fd7-11e7-a63a-a937b7c1a7e1\", \"field\": \"system.cpu.cores\", \"type\": \"avg\"}, {\"id\": \"587aa510-1b91-11e7-bec4-a5e9ec5cab8b\", \"type\": \"calculation\", \"script\": \"params.n > 0 ? (params.user+params.system)/params.n : null\", \"variables\": [{\"id\": \"5a19af10-1b91-11e7-bec4-a5e9ec5cab8b\", \"field\": \"4c9e2552-1b91-11e7-bec4-a5e9ec5cab8b\", \"name\": \"user\"}, {\"id\": \"32b54f80-5fd7-11e7-a63a-a937b7c1a7e1\", \"field\": \"225c2140-5fd7-11e7-a63a-a937b7c1a7e1\", \"name\": \"system\"}, {\"id\": \"8ba6eef0-5fd7-11e7-a63a-a937b7c1a7e1\", \"field\": \"837a30c0-5fd7-11e7-a63a-a937b7c1a7e1\", \"name\": \"n\"}]}], \"label\": \"CPU Usage\"}], \"gauge_width\": 10, \"type\": \"gauge\", \"id\": \"4c9e2550-1b91-11e7-bec4-a5e9ec5cab8b\", \"gauge_color_rules\": [{\"id\": \"4ef2c3b0-1b91-11e7-bec4-a5e9ec5cab8b\", \"value\": 0, \"gauge\": \"rgba(104,188,0,1)\", \"operator\": \"gte\"}, {\"id\": \"e6561ae0-1b91-11e7-bec4-a5e9ec5cab8b\", \"value\": 0.7, \"gauge\": \"rgba(254,146,0,1)\", \"operator\": \"gte\"}, {\"id\": \"ec655040-1b91-11e7-bec4-a5e9ec5cab8b\", \"value\": 0.85, \"gauge\": \"rgba(211,49,21,1)\", \"operator\": \"gte\"}], \"gauge_style\": \"half\", \"gauge_inner_width\": 10, \"filter\": \"\", \"gauge_max\": \"1\", \"axis_position\": \"left\", \"show_legend\": 1, \"time_field\": \"@timestamp\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"CPU Usage Gauge [Metricbeat System] ECS\"}"
            },
            "id": "83e12df0-1b91-11e7-bec4-a5e9ec5cab8b-ecs",
            "migrationVersion": {
                "visualization": "7.4.2"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2020-03-03T20:18:44.291Z",
            "version": "WzUzODEsM10="
        }
    ],
    "version": "7.6.0"
}